import H1, { H2 } from "../components/Headings";


export function Partners() {
  useTabNavigation();
    return (
      <>
      <div id="sidebarbox" className="col-1 d-none d-lg-block"> </div>
        <br/> 
        <H1  text="A big thank you to all our sponsors and partners!"></H1>
        <br/>
        <br/>

        <br/> 
        {/* GOLD */}
        <H2 id="gold" text="Sponsor category Gold"/>
        <br/> 
        <div className="col">
        <div className="row align-items-center">
              <div className="col">
                <a className="sponsor-container sp-a" href="https://www.uni-bielefeld.de/">
                  <img className="img-sponsor-a" src="https://static.igem.wiki/teams/5247/logos-team/uni-bielefeld-dunkel.png"/>
                </a>
              </div>
              <div className="col-1"></div>
              <div className="col">
                <a className="sponsor-container sp-a" href="https://www.cebitec.uni-bielefeld.de/">
                  <img className="img-sponsor-a" src="https://static.igem.wiki/teams/5247/sponsors/cebitec-farbe.png"/>
                </a>
              </div>
            </div>
          <div className="row align-items-center">
            <div className="col">
          <br/> 
            </div>
          </div>
        </div>
        <br/> 
        <div className="row align-items-center">
          <div className="col-5 sponsor-portrait">
            <a href="http://www.zeiss.de/naturwissenschaften">
            <div id="zeiss-portrait" className="col">
              <img id="zeiss-portrait-logo" src="https://static.igem.wiki/teams/5247/sponsors/zeiss.png"></img>
            </div>
            </a>
          </div>
          <div id="zeiss-text" className="col sponsor-text-right">
            <h4>ZEISS ist Technologie. ZEISS ist Optik und Innovation.</h4>
            <br/>
            <p>We develop, manufacture and sell highly innovative products and solutions for our customers in a wide range of business areas - and in doing so, we push the boundaries of what is possible. As a leading global technology company with a strong brand and a portfolio that is geared towards future growth areas such as digitalization, healthcare and Industry 4.0, we are shaping the future far beyond the optical and optoelectronic sector. ZEISS' success and the continued expansion of its technology and market leadership are based on its sustained high level of investment in research and development. Founded in Jena in 1846, the company is headquartered in Oberkochen, Germany. The sole owner of the parent company, Carl Zeiss AG, is the Carl Zeiss Foundation, one of the largest German foundations for the promotion of science.</p>
            </div>
          
        </div>
        <br/> <br/> 
        <div className="row align-items-center">
          <div id="idt-text" className="col sponsor-text-left">
              <h4>Accelerate the pace of genomics. We'll help.</h4>
              <br/>
              <p> For more than 35 years, Integrated DNA Technologies (IDT)  has empowered genomics laboratories with an oligonucleotide manufacturing process unlike anyone else in the industry, featuring the most advanced synthesis, modification, purification, and quality control capabilities available. IDT has supported iGEM team for over a decade with 20kb of free DNA to help accelerate their inspiring projects for the Grand Jamboree. Since its founding in 1987, IDT has progressed from a leading oligo manufacturer to a genomics solutions provider supporting key application areas such as next generation sequencing, CRISPR genome editing, synthetic biology, digital PCR, and RNA interference. IDT manufactures products used by scientists researching the toughest challenges facing our planet today as well as many forms of cancer and most inherited and infectious diseases. </p>
          </div>
          <a href="https://www.idtdna.com/" id="idt-portrait" className="col-5 sponsor-portrait">
          </a>
        </div>
        <br/> <br/> 
        <div className="row align-items-center">
          <div id="integra-portrait" className="col-5 sponsor-portrait">
          <a href="https://www.integra-biosciences.com">
            <img id="integra-portrait-logo" src="https://static.igem.wiki/teams/5247/sponsors/integra-hinterlegt.jpeg"></img>
          </a>
          </div>
          <div id="integra-text" className="col sponsor-text-right">
            <h4> Your Reliable Partner For Productive Pipettes </h4>
            <br/>
            <p>
            INTEGRA Biosciences is a
            leading provider of high-quality laboratory tools and consumables for
            liquid handling. The company is committed to creating innovative
            solutions which fulfil the needs of its customers in research, diagnostics
            and quality control within the life sciences markets and medical sector.
            INTEGRA’s engineering and production teams in Zizers, Switzerland and
            Hudson, NH, USA, strive to develop and manufacture instruments and
            consumables of outstanding quality. Today, INTEGRA’s innovative
            laboratory products are widely used all around the world where they help
            scientists accelerate scientific discovery. Our revolutionary concept
            combines innovative pipetting with the most modern robotics.
            </p>
          </div>
        </div>
        <br/> <br/> 
        {/* SILVER */}
        <H2 text="Sponsor category silver" id="silver"/>
        <br/> <br/>
        <div id="project-portrait" className="sponsor-portrait" style={{padding: "20px"}}>
          <div className="row align-items-center">
            <div className="col">
              <a className="sponsor-container" href="https://www.zymoresearch.com/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/zymo.png"/>
                </a>
            </div>
            <div className="col">
            <a className="sponsor-container" href="https://www.stemcell.com/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/stemcell-logo.png"/>
                </a>
            </div>
            <div className="col">
                <a className="sponsor-container" href="https://www.plasmidfactory.com/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/plasmidfactory.png"/>
                </a>
              </div>
          </div>
          <div className="row align-items-center">
            <div className="col"> 
              <a className="sponsor-container" href="https://www.drwolffgroup.com/en/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/logo-wolff.png"/>
                </a>
            </div>
            <div className="col">
                <a className="sponsor-container" href="https://snapgene.com">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/snapgene.png"/>
                </a>
              </div>
            <div className="col">
              <a className="sponsor-container" href="https://bio.nrw.de/">
                <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/bionrw-logo.png"/>
              </a>
            </div>
          </div>
        </div>
        <br/> <br/> 
        {/* BRONZE */}
        <H2 text="Sponsor category bronze" id="bronze"></H2>
        <br/> <br/>
        <div id="project-portrait" className="sponsor-portrait" style={{padding: "20px"}}>
          <div className="row align-items-center">
            <div className="col">
              <a className="sponsor-container" href="https://www.promega.com">
                <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/promega-gelb.png"/>
              </a>
            </div>  
            <div className="col">
              <a className="sponsor-container" href="https://www.microsynth.com">
                <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/microsynth-logo.png"/>
              </a>
            </div>
            <div className="col">
              <a className="sponsor-container" href="https://www.neb.com/en/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/neb-logo.png"/>
              </a>
            </div>
          </div>
        </div>
        <br/> <br/>
        <div className="row align-items-center">
          <div id="project-text" className="col sponsor-text-left">
              <H2 text="BFH MeetUp sponsors" id="bfh-sponsors"/>
              <br/>
              <p></p> 
          </div>
          <div id="project-portrait" className="col-5 sponsor-portrait" style={{padding: "20px"}}>
            <div className="row align-items-center">
              
            </div>
            <div className="row align-items-center">
              <div className="col">
                <a className="sponsor-container" href="https://www.gip.com/home/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/gip.png" />
                </a>
              </div>
              <div className="col">
                <a className="sponsor-container" href="https://www.jenabioscience.com/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/jbs-dunkelgruen-text.png"/>
                </a>
              </div>
            </div>
            <div className="row align-items-center">
              <div className="col">
              <a className="sponsor-container" href="https://v-bio.ventures/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/vbio-logo.png"/>
                </a>
              </div>
              <div className="col"> 
              <a className="sponsor-container" href="https://www.mn-net.com/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/mn-logo.png"/>
                </a>
              </div>
            </div>
            <div className="row align-items-center">
              <div className="col">
              <a className="sponsor-container" href="https://www.fiz-biotech.de/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/fiz-logo.png"/>
                </a>
              </div>
              <div className="col"> 
              <a className="sponsor-container" href="https://www.cellsignal.com/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/cell-signaling-technology-logo.png"/>
                </a>
              </div>
            </div>
            <div className="row align-items-center">
              <div className="col">
              <a className="sponsor-container" href="https://gasb.de/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/gasb-logo.jpg"/>
                </a>
              </div>
            </div>
            
          </div>
        </div>
        <br/> <br/> 
        <div className="row align-items-center">
          <div id="meetup-portrait" className="col-5 sponsor-portrait" style={{padding: "20px"}}>
          <div className="row align-items-center">
              <div className="col">
                <a className="sponsor-container" href="https://www.asimov.com/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/asimov-colorful.png"/>
                </a>
              </div>
              <div className="col">
              <a className="sponsor-container" href="https://www.uni-bielefeld.de/fakultaeten/technische-fakultaet/arbeitsgruppen/multiscale-bioengineering/campusbrauerei/">
                <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/campus-brauerei.png"/>
              </a>
              </div>
              <div className="col">
                <a className="sponsor-container" href="https://algenium.de/algenium/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/algenium.png"/>
                </a>
              </div>
            </div>
            <div className="row align-items-center">
              <div className="col">
                <a className="sponsor-container" href="https://2024.igem.wiki/gu-frankfurt/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/logos-team/other-teams/gu-frankfurt-logo.png"/>
                </a>
              </div>
              <div className="col">
                <a className="sponsor-container" href="https://bts-ev.de/">
                  <img className="img-sponsor" src="https://static.igem.wiki/teams/5247/sponsors/bts.png"/>
                </a> 
              </div>
              <div className="col">
                <a className="sponsor-container" href="https://2024.igem.wiki/hamburg/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/logos-team/other-teams/igem-hamburg-logo.png"/>
                </a>
              </div>
            </div>
             <div className="row align-items-center">
              <div className="col">
                <a className="sponsor-container" href="https://www.stud-scicom.de/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/studscicom-logo.png"/>
                </a>
              </div>
            </div>
          </div>
          
          <div id="meetup-text" className="col sponsor-text-right" style={{textAlign: "right"}}>
            <H2 text="and collaborators " id="bfh-collabs"/>
            <br/>
          </div>
        </div>
        <br/> <br/>
        <H2 text="Other collaborators" id="otehrs"/>
        <br/> <br/>
        <div className="row align-items-center">
          <div id="idt-text" className="col sponsor-text-left">
              <h4>Changing CF lives around the world, one vest at a time.</h4>
              <br/>
              <p>After being contacted unexpectedly by two previously unknown Cystic Fibrosis patients in Chile and Lebanon months apart in early 2020 to request therapy vests, the great need for this equipment to CF patients around the world became quickly evident.  CF Vests Worldwide was established in June 2020 to meet this need.  The mission of CF Vests Worldwide is to donate lifesaving therapy vests, with a cost of nearly $20,000, for those with Cystic Fibrosis outside of the United States.  The life expectancy of CF patients outside the U.S. can be as limited as approximately 24 years of age.  These therapy vests mean everything to the CF patient and their family.  Further, in most CF communities in the 59 countries where CF Vests Worldwide has donated over 330 therapy vests, access to the most basic Cystic Fibrosis medication is either limited or non-existent.  In these cases, a therapy vest donated by CF Vests Worldwide is the only hope for comfort and an extended life.</p>
          </div>
          <div id="" className="col-5 sponsor-portrait">
            <a href="https://www.cfvww.org/">
              <img id="vests-portrait-logo" src="https://static.igem.wiki/teams/5247/sponsors/cfvestslogo.png"></img>
            </a>
          </div>
        </div>
        <br/> <br/>
        <div id="meetup-portrait" className="sponsor-portrait" style={{padding: "20px"}}>
        <div className="row align-items-center">
          <div className="col">
              <a className="sponsor-container" href="https://www.carlroth.de/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/roth.jpg"/>
              </a> 
          </div> 
          <div className="col">
              <a className="sponsor-container" href="https://www.uni-bielefeld.de/fakultaeten/technische-fakultaet/">
                <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/techfak.jpg"/>
              </a>
          </div>  
          <div className="col">
          <a className="sponsor-container" href="https://www.sarstedt.com/en/">
                  <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/sarstedt-logo.png"/>
                </a>
          </div>
          <div className="col">
            <a className="sponsor-container" href="https://cordenpharma.com/">
              <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/corden-pharma-logo.png"/>
            </a>
          </div>
        </div>
        <div className="row align-items-center">
          <div className="col">
            {/* leer */}
          </div>
          <div className="col">
            <a className="sponsor-container" href="https://www.capricorn-scientific.com/en">
              <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/capricorn-logo.png"/>
            </a>
          </div>
          <div className="col">
            <a className="sponsor-container" href="https://www.twistbioscience.com/">
              <img className="img-sponsor-partner-page" src="https://static.igem.wiki/teams/5247/sponsors/twist-bioscience-logo.png"/>
            </a>
          </div>
          <div className="col">
            {/* leer */}
          </div>
        </div>
        </div>

        
        
        
      </>
    );
  }
  